RubyGems Navigation menu

tramway-core 2.0.1

Core for all Tramway Rails Engines

Versions:

  1. 2.0.1 - March 09, 2021 (76.5 KB)
  2. 2.0.0.8 - March 07, 2021 (76 KB)
  3. 2.0.0.7 - February 25, 2021 (76 KB)
  4. 2.0.0.6 - February 06, 2021 (76.5 KB)
  5. 2.0.0.5 - February 06, 2021 (76.5 KB)
Show all versions (177 total)

Runtime Dependencies (15):

  • audited >= 4.8.0
  • bootstrap >= 4.1.2
  • carrierwave >= 0
  • ckeditor = 4.2.4
  • clipboard-rails >= 0
  • enumerize ~> 2.1, >= 2.1.2
  • font_awesome5_rails >= 0
  • haml-rails >= 0
  • kaminari >= 0
  • loofah >= 2.3.1
  • mini_magick ~> 4.8, >= 4.8.0
  • pg_search >= 0
  • rmagick ~> 2.16, >= 2.16.0
  • sass-rails ~> 5.0, >= 5.0.7
  • simple_form >= 5.0.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Pavel Kalashnikov, moshiaan

    SHA 256 checksum:

    2079cfc4643fc14cf8a39ec25a37e1456cbec8949ce77c68b48e0e94e89d7810

    Total downloads 98,065

    For this version 280

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: